vi:
  paginations:
    buttons:
      first: '«'
      last: '»'
      previous: '‹'
      next: '›'
      gap: '...'

    info:
      one_page:
        zero: 'Không có dữ liệu %{name}'
        one: 'Hiển thị <b>1</b> %{name}'
        other: 'Hiển thị <b>tất cả %{count}</b> %{name}'

      more_pages: 'Hiển thị %{name} <b>%{first}&nbsp;-&nbsp;%{last}</b> trong tổng số <b>%{total}</b> kết quả'
